﻿  /* CSS layout */
body {
	margin: 0px auto 0px auto;
	padding: 0px;
	width: 1025px;
	height: 1020px;
}
#masthead {
	background-position: center top;
	margin: 0px auto 0px auto;
	background-color: #FFFFFF;
	background-image: url('header2.jpg');
	background-repeat: no-repeat;
	font-family: Arial, Helvetica, sans-serif;
	font-size: small;
	font-weight: bold;
	font-variant: normal;
	color: #FFFFFF;
	display: block;
	vertical-align: top;
	text-align: center;
	padding-top: 0px;
	height: 180px;
	top: 0px;
	width: 1020px;
	z-index: 0;
}
#container {
	min-width: 600px;
	position: absolute;
	display: block;
	width: 1020px;
	float: none;
}

#footer {
	clear: both;
	background-color: #66FFFF;
}
#menu {
	padding-top: 0px;
	display: inline;
	text-align: center;
	margin-right: auto;
	margin-left: auto;
	line-height: normal;
	vertical-align: top;
	position: relative;
}
#menu li {
	display: inline;
	color: white;
	font-size: small;
	font-weight: bold;
	text-transform: uppercase;
	padding: 5px 25px 5px 25px;
	text-align: center;
}
		#menu li.final {
			background: none; padding-right: 5px;
		}
		#menu li a {
	color: white;
	text-decoration: none;
}
#menuDiv {
	position: relative;
	margin-right: auto;
	margin-left: auto;
	padding-top: 10px;
	padding-bottom: 10px;
	text-align: center;
}
#MainBody {
	position: absolute;
	width: 960px;
	display: block;
	top: 180px;
	margin-right: auto;
	margin-left: auto;
	padding-right: 30px;
	padding-left: 30px;
	padding-top: 30px;
	left: auto;
	right: auto;
}
   div.containerb {
        width: 620px;
        background-color: transparent;
    }
        .containerb span {
        position:absolute;
        top: 30px;
        left: 0px;
        border: 1px solid white;
        visibility: visible;
    }

    div.thumbnail {
	position: relative;
	top: 170px;
	margin: 1px;
	border: 1px solid gray;
	height: auto;
	float: left;
	text-align: center;
	width: 150px;
	vertical-align: top;
}

    .thumbnail img {
        display: inline;
        margin: 2px;
    }
        .thumbnail span {
        position:absolute;
        top: 25px;
        left: 0px;
          z-index:auto; 
        visibility: hidden;
        width: 620px;
    }

    /** hover covers the main div **/
    .thumbnail:hover {
        border: 1px solid blue;
        background-color:#FFCC66;
    }

    .thumbnail:hover span {
        visibility: visible;
        z-index:2;
    }
	.caption {
   		width: 160px;
    	margin: 4px 6px 6px 6px;
    	text-align:center;
    	font-family:Arial, Helvetica, sans-serif;
    	font-weight:normal;
    	font-size:small
	}
	.Photo {
	padding: 0px 60px 50px 0px;
	display: inline;
	margin-right: auto;
	margin-left: auto;
	width: 100px;
	height: 100px;
	position: relative;
	float: left;
}
